BLAG

BLAG Forums
It is currently Fri Dec 19, 2014 8:46 am

All times are UTC




Post new topic Reply to topic  [ 21 posts ]  Go to page Previous  1, 2
Author Message
 Post subject:
PostPosted: Sun Jun 17, 2007 10:31 pm 
Offline

Joined: Sat Jun 09, 2007 4:16 pm
Posts: 56
I have just tried with Sea Monkey. Same results... No applet at all seems to be displayed (again I tried several ones, different from the last times).


Top
 Profile  
 
 Post subject: Java 6 and Fedora/Blag
PostPosted: Mon Jun 18, 2007 1:00 am 
Offline

Joined: Thu Apr 26, 2007 2:23 am
Posts: 6
The latest Java 6 from Sun requires compatible libraries to run: compat-libgcc-296. Use either apt-get or the "Add/Remove Software" menu item to install, and java should then function.


Top
 Profile  
 
 Post subject:
PostPosted: Mon Jun 18, 2007 7:30 am 
Offline

Joined: Sat Jun 09, 2007 4:16 pm
Posts: 56
Thank you. I will try that when I come back to my mother's.


Top
 Profile  
 
 Post subject:
PostPosted: Mon Jun 18, 2007 4:07 pm 
Offline
Site Admin

Joined: Sun Mar 14, 2004 3:17 pm
Posts: 4492
Location: Loveland, Colorado, USA
Woah. Perhaps someone could update this:

https://wiki.blagblagblag.org/Java

It hasn't been touched since 30k. It should just be started from scratch as that old info isn't needed.

Any takers? :)

-Jeff


Top
 Profile  
 
PostPosted: Mon Aug 04, 2008 4:59 pm 
Offline

Joined: Mon Aug 04, 2008 4:50 pm
Posts: 2
PROBLEM: Firefox 3 JRE6 bug on Debian

SYMPTOM: applets do not appear/are not fetched after installing JRE6
or after creating symlink in plugins folder to existing JRE

attiladehun posted above:

Quote:
The latest Java 6 from Sun requires compatible libraries to run: compat-libgcc-296. Use either apt-get or the "Add/Remove Software" menu item to install, and java should then function.


If this does not work for you try installing libstdc++5

>$ sudo apt-get install libstdc++5

or via Synaptec Package Manager

This will also ask to install the required gcc-3.3-base files

Should work with JRE6, not required for earlier JRE's
(see Sun article in post below)


Last edited by alidiot on Mon Aug 04, 2008 9:52 pm, edited 2 times in total.

Top
 Profile  
 
PostPosted: Mon Aug 04, 2008 5:11 pm 
Offline

Joined: Mon Aug 04, 2008 4:50 pm
Posts: 2
SYMPTOM: applets do not appear/are not fetched after installing JRE6
or after creating symlink in plugins folder to existing JRE

attiladehun posted above:

Quote:
The latest Java 6 from Sun requires compatible libraries to run: compat-libgcc-296. Use either apt-get or the "Add/Remove Software" menu item to install, and java should then function.


If this does not work for you try installing libstdc++5

see: http://bugs.sun.com/bugdatabase/view_bu ... id=6542512


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 21 posts ]  Go to page Previous  1, 2

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group